@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------
Entertainer Screen Stylesheet
version:   1.0
date:      01/03/07
author:    Peter Koopman
email:     peter@zulu.co.nz

website:   www.scribbledesign.co.nz

-----------------------------------------------------------------------------*/
/* Browser Reset
----------------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
strong{
	font-style:normal;
	font-weight:800;	
}
em{
	font-weight:normal;
	font-style:italic;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;}
a {
	/* get rid of link outlines in firefox */
	outline-color:transparent;
	outline-style:none;
	outline-width:medium;
}

input::-moz-focus-inner {border:0;}
button::-moz-focus-inner {border:0;}

/*Fonts
-----------------------------------------------------------------------------*/
@font-face {
    font-family: 'OpenSans';
    src: url('/css/fonts/OpenSans-Regular-webfont.eot');
    src: url('/css/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('/css/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/css/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans';
    src: url('/css/fonts/OpenSans-Bold-webfont.eot');
    src: url('/css/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('/css/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/css/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-style: normal;

}


/* Set up the document
-----------------------------------------------------------------------------*/
body{
	font: 100%/1.5 'OpenSans', Arial, Helvetica, sans-serif;
	color: #4e4e4e;	
	text-align:center;
}
#transparentCover{
	position:absolute;
	width:960px;
	height:1000px;
	z-index:100;
	left:0;
	top:30;
	visibility:hidden;
}

#wrapper{ 
	width: 960px; /* Set page width here - you can also use percentage */
	text-align:left;  
	margin-left:auto; 
	margin-right:auto; 
	background-color: #FFFFFF;
	position:relative;
	margin-top:20px;
}

/* Typography
-----------------------------------------------------------------------------*/
h1,h2,h3,h4,h5{font-weight:bold;}
h1{font-size: 22px;}
h2{font-size: 20px;}
h3{font-size: 18px;}
h4{font-size: 16px}
h5{font-size: 14px}
p, q, cite{font-size: 14px}
ul, ol, dl{
	list-style: none;
	font-size: 14px;
}
li, dd, dt{
	font-size: 14px;	
}
/*Forms
-----------------------------------------------------------------------------*/
form div{
	clear:left;	
}
form label{
	clear:left;
	float:left;
	width:120px;
	margin:3px 0;
	font-size:14px;
}
form label.error{
	width:250px;	
}

form input, 
form textarea, 
form select, 
#selectBooking select{
	float:left;
	width:120px;
	height:18px;
	margin:3px;
	padding:1px 3px;
	border-radius:4px;
	border:1px solid #ddd;
	background-color:#fafafa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
form select{
	width:150px;
	height:22px;
}
#selectBooking select{
	width:250px;
	height:22px;
}
form textarea{
	height:100px;
	width:180px;
}
form  input.submit{
	font:bold 11px/13px Helvetica, Arial, sans-serif;
	width:110px;
	height:22px;
}
.button, button{
	width:80px;
	height:22px;
	margin:3px;
	padding:1px 3px;
	border-radius:4px;
	border:1px solid #ddd;
	background-color:#fafafa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	cursor:pointer;
}
form input:hover, form select:hover, form input:focus, button:hover{
	border-color:#a3a3a3;
	background-color:#f6f6f6;
}

#loginForm{
	width:330px;	
}
#loginForm #loginSubmit{
	height:22px;
	border-color:#555;	
}


/* Header
-----------------------------------------------------------------------------*/
#branding p{
	text-align:right;
	font-size:11px;
}
#branding h1{
	text-indent:-9999px;
	height:30px;
	width:550px;
	background:no-repeat top left url(/img/header.png);
	margin-bottom:10px;
}


/* Navigation
-----------------------------------------------------------------------------*/
#navMain{
	width:960px;	
}
#navMain li{
	width:133px;
	float:left;
	margin:0 2px;
}
#navMain li a{
	color:#666;
	display:block;
	width:120px;
	height:20px;
	text-decoration:none;
	text-align:center;
	border:solid 1px #666;
	padding-bottom:2px;
}
#navMain li a:hover{
	color:#009;
	background-color:#CCC;
}
#navMain li a.nolink:hover{
	color:#666;
	background-color:#fff;
}
/*Datepicker
-------------------------------------------------------------------------*/
.ui-datepicker-inline { 
	width: 170px !important; 
	padding: 2px 2px 0; 
	display:inline-block !important;
}
.ui-datepicker table {
    font-size: 12px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    height: 18px;
}
.ui-datepicker .ui-datepicker-title {
    line-height: 18px;
}
.ui-widget {
    font-family: 'OpenSans', Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default {
    font-weight: normal;
}
.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active {
	font-weight:bold;
}
	
/*Misc
-----------------------------------------------------------------------------*/
#waitingFlash{
/*flash displays animated 'busy' symbol - 
	preloads then is made visible/invisible with js*/
	position:fixed;
	left:400px;
	top:200px;
	z-index:200;
}
#ajaxMsg{/*feedback message for ajax functions*/
	position:fixed;
	left:160px;
	top:400px;
	font:bold 20px/24px Arial, Helvetica, sans-serif;
	color:red;
	background-color:#eee;
	border:2px solid red;
	z-index:500;
	padding:10px;
	display:none;
}
.overlay{
    background-color: #000000;
    height: 500px;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 90;
}
.clear { display: inline-block; }   
.clear:after { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }
* html .clear { height: 1%; }
.clear { display: block; }/*Left Sidebar
----------------------------------------------------------------------*/
#searchBox{/*container div for searchboxes and calendar*/
	clear:left;
	float:left;
	width:175px;
	border-right:solid 1px #666;
	margin-top:17px;
	padding-right:10px;
}
.searchBox{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #666;
}
#recentClients,
.searchText{
	width:130px;
	padding:1px 3px;
	border-radius:4px;
	border:1px solid #ddd;
	background-color:#fafafa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.searchButton{
	width:30px;
	height:20px;
	padding:1px 3px;
	border-radius:4px;
	border:1px solid #ddd;
	background-color:#f6f6f6;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#msgInvoiceSearch{display:none;}
#btnNewClient{
	width:138px;
	margin-top:3px;	
}
#btnClientSearch:hover, 
#txtClientSearch:hover,
#btnNewClient:hover,
#btnClientSearch:focus,
#gigSelect:hover,
#btnNewBkg:hover{
	border-color:#c5c5c5;
	background-color:#f6f6f6;
}
#btnClientSearch:hover, 
#btnNewClient:hover,
#btnNewBkg:hover{
	cursor:pointer;
	background-color:#e5e5e5;
}


#clientSearchList{/*result list for client search*/
	width:171px;
	display:none;
}
#clientSearchList li.light, #gigSearchList li.light{
	background-color:#eee;	
}
#clientSearchList li.dark, #gigSearchList li.dark{
	background-color:#ddd;
}
#clientSearchList li a{
	padding:3px;
	text-decoration:none;
	color:#333;
	display:block;
}
#clientSearchList li a:hover{
	color:#888;
}
#gigSearchList li a{
	clear:both;
	padding:3px;
	text-decoration:none;
	color:#333;
	display:block;
}
#btnNewBookingDate{
	width:175px;
	padding:3px;
	margin-top:5px;
	color:#333;
	cursor:pointer;
	border-radius:4px;
	border:1px solid #ddd;
	background-color:#fafafa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}	
/*Main Window
---------------------------------------------------------------------------------*/
#mainWindow{/*container div for all forms*/
	width:720px;
	float:left;
	margin:16px 0 50px 20px;
	position:relative;
	z-index:150;
}
#mainWindowPlain{
	width:900px;
	float:left;
	margin:16px 0 50px 20px;
	position:relative;
	z-index:150;
}
.recentClients{
	float:right;
	width:200px;
}
.functionButtons{
	width:520px;
	float:left;
}
.functionButtons a{
	width:80px;
	height:16px;
	padding:10px 4px 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	color:#000;
	font-size:12px;
	text-decoration:none;
}
.functionButtons a:hover{
	width:78px;
	padding:10px 3px 3px;
	border:solid 1px #444;
	color:#fff;
	background-color:#999;
	cursor:pointer;
}
#clientHeader{
	clear:both;	
}
#clientDetails{
	clear:both;
	display:block;
}
.idField, .idField:hover{
	border:none !important;
	background:none !important;	
}

/*Dashboard*/
.col3{
	width:220px;
	padding:0 9px 0 10px;
	float:left;	
	border-right:1px dotted #444;
}
.col3 li{
	margin:6px 0;	
}
.col3 li a{
	text-decoration:none;
	color:#444;
	display:block;	
}
.col3 li a:hover{
	color:#00f;	
}
.col3.gigList li{
	margin:10px 0;	
}
/*client input form*/
#clientDetails1, 
#clientDetails2{
	float:left;
	width:330px;
}
#cliGigSelect{
	clear:left;
	width:800px;
}
#mainWindow label{
	clear:both;
	float:left;
	font-size:12px;
	width:110px;
	margin:6px 0 0 0;
}
#mainWindow span.dollarSign{
	float:left;
	width:5px;
	text-align:right;
	font-size:12px;
	margin:5px 3px 0 -10px;
}
#mainWindow input, #mainWindow select{
	width:174px;
	height:16px;
}
#mainWindow .button{
	padding:0;
	height:22px;
}
#mainWindow .editButton{
	width:21px;
	height:21px;
	float:left;
	margin:3px 0 0 8px;
	padding:0 0 3px 0;
}
#mainWindow select{
	width:182px;
	height:21px;
	padding:0;
}
/*select performance*/
#mainWindow #cliGigSelect{
	padding:0 0 0 60px;
	margin:20px 120px 30px 0;
	width:570px;
	border-top:solid 1px #666;
	border-bottom:solid 1px #666;
}
#mainWindow #lblGigSelect{
	width:140px;
	color:#000;
}
#mainWindow #gigSelect{
	width:200px;
}
#mainWindow #btnNewBkg{
	margin:3px 0 3px 10px;
	padding:0 0 1px 0;
	height:21px;
	width:125px;
	border:solid 1px #666;
}
/*Bookings*/
#bookingDetails{
	padding:0 0 20px 0;
	border-bottom:1px solid #000;
}
#bkgDetails1{
	width:210px;
	clear:left;
	float:left;
	margin:10px 0;
}
#bkgDetails1 input{
	width:80px;	
}
#bkgDetails2{
	width:233px;
	float:left;
	margin:10px 0;
}
#bkgDetails2 select{
	width:100px;	
}
#bkgDetails2 #bkg_meal{
	width:20px;
	float:left;	
	margin:6px 0 0 -3px;
}
#bkgDetails2 label{
	width:80px;
}
#bkgDetails3{
	width:220px;
	float:left;
	margin:10px 0;
}
#bkgDetails3 input{
	width:80px;	
}
#bkgDetails3 #bkgCalcDeposit{
	position:relative;
	top:-26px;
	left:200px;	
	height:20px;
}
#bkgDetails4{
	clear:left;
	margin:10px 0;
}
#bkgDetails4 input{
	width:372px;	
}
#bkgDetails5{
	padding-bottom:10px;
	border-bottom:1px solid #000;	
}
#bkgDetails5 textarea{
	font: 14px Arial, Helvetica, sans-serif;
	width:372px;
	height:100px;
	margin-top:12px;
}
#mainWindow #gstRadio, #mainWindow #bkgChk{
	width:120px;
	height:103px;
	float:left;
	margin:5px 0 0 20px;
	padding:5px;
	border:solid 1px #666;
}
#gstRadio label, #bkgChk label{
	width:100px;
	margin:5px 0;
}
#gstRadio input, #bkgChk input{
	width:10px;
	margin:5px 0;
}
/*Allocations*/
#alloc1, #alloc2{
	width:360px;
	float:left;
}
#alloc3{
	clear:left;
	width:720px;
	margin-top:20px;
	padding-top:10px;
	border-top:solid 1px #666;
}
#alloc1 label, #alloc2 label{
	width:130px;	
}
#alloc1 input, #alloc2 input, #alloc3 input{
	width:100px;
	text-align:right;	
}
#alloc1 .calcButton,
#alloc2 .calcButton{
	width:20px;
	height:20px;
	text-align:center;
}
span.dollarSign{
	width:5px;
	text-align:right;
	font-size:12px;
	margin:5px 3px 0 -10px;	
}
#allocSelectPnl{
	width:140px;	
}
#alloc3 #allocAddPersonnel{
	width:130px;
	height:21px;
	margin:3px 0 0 5px;
	text-align:center;
}
#allocTable input.submit{
	text-align:center;
	height:21px;
	width:80px;
	
}
#allocAddbkg{
	padding:0;
	float:left;
	width:130px;
	height:23px;
	margin-left:20px;
}
#allocTable{
	clear:both;
	width:650px;
	border:solid 1px #bdbdbd;
}
#allocTable tr.rowLight{
	background-color:#eee;	
}
tr.rowDark{
	background-color:#ccc;	
}
#allocTable td, #allocTable th{
	font-size:12px;
	padding:0 5px;
	margin:0;
}
#allocTable th{
	background-color:$eee;		
}
td.allocAmount span{
	float:left;
}
td.allocAmount input{
	height:13px;
	width:60px;
	float:left;
	padding:0 3px 2px 0;
	text-align:right;
}
input.txtAlloc{
	display:inline;
	width:100px;
	height:16px;
}
img.allocDelete{
	padding:0;
	text-align:center;
	cursor:pointer;
}

/*Invoice List view
-----------------------------------------------------------------------------*/
.invoiceList{
	margin:20px 10px;
	width:500px;	
}
.invoiceList th{
	font-size:14px;	
	background-color:#900;
	color:#fff;
	padding:5px;
	text-align:center;
}
.invListDate{width:150px;}
.invListNo{width:100px;}
.invListAmt{width:150px;}
.invListPaid{width:100px;}
.invoiceList td{
	text-align:right;
	font-size:12px;
	font-weight:normal;
	padding:2px 5px;
}
.invoiceList td a{
	text-decoration:none;
	color:#000;
	display:block;	
}
.invoiceList tr:nth-child(2n+1){
	background-color:#ddd;	
}
/*Invoice View
----------------------------------------------------------------------------*/
.invColumn{
	width:240px;
	float:left;	
	margin-top:20px;
}
#mainWindow .invColumn label{
	float:left;
	width:80px;
	height:20px;
	margin:10px;
	font-weight:bold;
}
#mainWindow .invColumn input{
	float:left;
	width:80px;
	height:22px;
	margin:6px 0;
	border-radius:4px;
	border:1px solid #ddd;
	background-color:#fafafa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.invLines{
	clear:left;
	width:100%;	
	border:1px solid #999;
	min-height:300px;
	margin:20px 0;
}
.invLines td{vertical-align:top;}
#mainWindow .invLines input{
	text-align:right;
	width:98px;
	height:22px;
	border-radius:4px;
	border:1px solid #ddd;
	background-color:#fafafa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#mainWindow .invLines .invSelect{width:20px;}
.invLines textarea{
	width:380px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding:3px;
	border-radius:4px;
	border:1px solid #ddd;
	background-color:#fafafa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.invLines th{
	text-align:right;
	border-bottom:1px solid #999;
}
.invLines .invDesc{text-align:center;}
#mainWindow .invLines #deleteInvoiceLine{
	text-align:center;
	cursor:pointer;
}
.invTotals{
	width:100%;
}
.invTotals td{
	font-size:14px;	
	text-align:right;
}
.invTotalTitle{width:588px;}
.invTotalValue{width:100px;}

/*Payments List View
-----------------------------------------------------------------------------*/
.paymentNames li{
	position:relative;
	width:200px;
	cursor:pointer;
	font-size:16px;	
	line-height:28px;
}
#mainWindow .paymentNames li input{
	width:20px;
	height:0;
	margin-right:10px;
}
.paymentNames li:hover .paymentsDropDown{
	display:block;
}
.paymentNames li a{
	color:#424242;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-left:10px;	
}
.paymentNames li:hover a{
	background-color:#ddd;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-o-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.paymentNames li li{
	width:104px;	
	padding:0 8px;
}
.paymentNames li li a{
	color:#666;
	padding:0;
	background:none;
}
.paymentNames li:hover li a{background:none;}

.paymentsDropDown{
	display:none;
	font-size:14px;	
	line-height:22px;
	position:absolute;
	left:200px;
	width:120px;
	top:-2px;
	border:1px solid #ababab;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;

}
.paymentsDropDown a{
	color:#666;
	text-decoration:none;	
}
.paymentsDropDown a:hover{
	color:#222;
	text-decoration:underline;	
}

#paymentDates label{
	clear:none;
	width:40px;
	margin:6px 0 0 10px;	
}
#paymentDates input{
	float:left;
	width:120px;
	height:18px;
	margin:3px;
	padding:1px 3px;
	border-radius:4px;
	border:1px solid #ddd;
	background-color:#fafafa;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.paymentCreateAllocations,
.paymentCreateCommissions{
	clear:left;	
	width:720px;
	border:1px solid #aaa;
}
.paymentCreateAllocations th, 
.adjustmentsListTable th,
.paymentCreateCommissions th{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #aaa;	
}
.paymentCreateAllocations td,
.paymentCreateCommissions td{
	font-size:14px;
}

.paymentTableDate,
.comTableDate{
	text-align:right;
	width:100px;
	padding-right:10px;
}
.paymentTableName,
.comTableName{
	width:340px;
	padding-left:10px;
}
.paymentTableAmount,
.comTableAmount{
	text-align:right;
	padding-right:20px;
	width:100px;	
}
.paymentTableExclude,
.comTableExclude{
	text-align:center;	
	width:60px;
}
.commissions{
	margin-top:20px;
}
.adjustments{
	width:350px;
	float:left;
	margin-top:20px;
}
.paymentTotals{
	width:325px;
	float:left;
	margin:47px 0 0 40px;	
}
.adjustmentsListTable{border:1px solid #aaa;}
#mainWindow .adjustmentsListTable input{
	line-height:22px;
	padding:3px;
	margin:3px;
	border:1px solid #ababab;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
#mainWindow .adjDesc{
	width:200px;
	font-size:14px;
}
#mainWindow .adjAmount{
	width:70px;
	text-align:right;
	font-size:14px;
}
#mainWindow td.adjDesc, #mainWindow td.adjAmount{
	padding:3px;
}
.adjRemove{
	text-align:center;
	padding:0 25px;
}
.paymentTotals table{
	width:240px;
	margin-right:160px;	
}
.paymentTotals td{
	text-align:right;
	font-size:14px;
	line-height:22px;	
}
.createPaymentsTotalLabel{width:130px;}
.createPaymentsTotalOwed{width:115px;}

/*Personnel
-----------------------------------------------------------------------------*/
.personnelList{
	font-size:14px;
	width:100%;	
}
.personnelList td{
	padding:3px;	
}
.personnelList a{
	color:#000;	
	text-decoration:none;
	display:block;
}
.personnelList a:hover{
	color:#00f;
	text-decoration:underline;	
}
#personnelDetails1,
#personnelDetails2{
	float:left;
	width:330px;
}
#frmPersonnel{height:230px;}
#personnelDetails3{
	clear:left;
	width:330px;
	border:1px solid #999;
	padding:5px;
	margin-top:20px;
}

/*Enquiries*/
#enquiriesList{
	padding:0 0 20px 0;
}
.enquiryItem{
	padding:1em;
	border-bottom:1px solid	#000;
}
.enquiryContact{
	width:36%;
	border:1px solid #000;
	margin:1em 1%;
	padding:1em 1%;	
	float:left;
}
.enquiryMessage{
	width:55%;
	border:1px solid #000;
	margin:1em 1%;
	padding:1em 1%;	
	float:left;
}


/*Preferences
----------------------------------------------------------------------------*/
#mainWindow .preferences label{width:160px;}
#mainWindow .preferences input,
#mainWindow .preferences textarea{width:200px;}
#mainWindow .preferences select{width:208px;}

#mainWindow .preferences .fileBox{
	height:22px;
	width:160px;	
}

/*Calendar
-----------------------------------------------------------------------------*/
.calendarMonth{
	border-bottom:1px solid #666;
	margin:0 0 1em 0;	
}
.calendarListItem{margin:0 0 14px 0;}
.calendarListItem h3 a{
	font-size:16px;
	text-decoration:none;
	display:block;
	color:#666;
	margin:0 0 0 1em;	
}
.calendarListItem h3 a:hover{
	text-decoration:underline;
	color:#000;	
}
.calendarListItem p{
	margin:0 0 0 2em;	
}
.calendarGigDetails{
	width:400px;
	float:left;	
}
.calendarGigDetails p{
	margin:1em 0;	
}
.calendarGigMap{
	width:420px;
	float:left;	
	padding:15px 0 15px 15px;
	border:1px solid #666;
}

/* Footer
-----------------------------------------------------------------------------*/
